ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "165415ae-d5d7-410d-8a7d-acee55eb1c58"
    Код: "000083330"
    UIDСценария: "5c92d929-e97f-472a-bf05-20e170250d6f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: " Проверка создания кадровых документов в регламентированном учете (Пустая --src=1Cv8.cf)"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка создания кадровых документов в регламентированном учете"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

